/* Template body */


body {
	background-color: #FFFFFF;
	font-family: "Arial Narrow", Verdana, Helvetica, Arial;
	
}

a:link {
	color: #666;
	outline:none;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	outline:none;
	color: #666;
}
a:hover {
	text-decoration: none;
	outline:none;
	color: #3366FF;
}
a:active {
	text-decoration: none;
	outline:none;
}


				
.NavBar		{
				padding:10px;
				align:center;
				text-align:center;					
				}	
						
				
.CopyRight	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding-top:7px;
				color:#000;
				text-align:center;
				}	
				
.ChloeText		{
				font-family:"Skia", Verdana, Helvetica, Arial;
				padding-top:7px;
				font-size:12px;
				color:#666;
				text-align:center;
				}	
				
				
				
				
				
				
/* Index and Home Pages */				
				
.FlashIndex { border:0px; }

.LogoIndex 	{color: #999999;
			text-align:center; 
			padding-top:10px;
			padding-bottom:10px;}	
			
.HomeText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding:20px;
				color:#666;
				text-align:center;
				}	
				
.BlurbText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 14px;
				padding:10px;
				color:#666;
				text-align:center;
								}
.ShopText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding:10px;
				color:#666;
				text-align:center;
				line-height:26px;
				}
				
				
				.ShopText2	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding:50px;
				color:#666;
				text-align:center;
				line-height:26px;
				}
				
.PriceText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 20px;
				padding:10px;
				color: #3366FF;
				text-align:center;
				line-height:26px;
				}	
				
				
.PriceText2	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 20px;
				padding-left:10px;
			padding-right:10px;
			padding-top:50px;
			padding-bottom:10px;
				color: #3366FF;
				text-align:center;
				line-height:26px;
				}				
				
				
.CancelText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 30px;
				padding:10px;
				color: #3366FF;
				text-align:center;
				}	
				
.TandCText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16x;
				padding:10px;
				color: #3366FF;
				
				}
				
/* Art Pages */


.PageChange {text-align:center; 
		padding-top:10px;
		padding-bottom:30px;
		border:0px;
		text-decoration: none;}	
		
								
				
/* Contact Page */				
				
.ContactText	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding-top:40px;
				padding-bottom:20px;
				color:#666;
				text-align:center;
				}	
				
				
.DogFlash		{
				padding-top:25px;
				padding-bottom:10px;
				align:center;
				text-align:center;					
				}	
				
					
.ContactText2	{	
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 16px;
				padding:20px;
				color:#666;
				text-align:center;
				}				
				
.PeteText		{
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 36px;
				color:#666;
				text-align:center;
				}		
				
.RhgText		{
				font-family: "Arial Narrow", Verdana, Helvetica, Arial;
				font-size: 24px;
				padding:0px;
				color:#666;
				text-align:center;
				}					
							

				

/* CV Page */				
				

.picbox {		valign:center;
				text-align:center;
				padding-bottom:20px;
				}
				

				
.CvHeader {font-family: "Arial Narrow", Verdana, Helvetica, Arial;
			font-size: 22px;
			color: #3366FF;
			text-align:center;
			width:150px;
			padding-left:30px;
			padding-right:30px;
			padding-top:10px;
			padding-bottom:10px;}


.CvYear { 
		font-family: "Arial Narrow", Verdana, Helvetica, Arial; 
		font-size: 18px;
		color: #999999;
		text-align:center;
		padding-left:0px;
		padding-right:0px;
		padding-top:10px;
		padding-bottom:10px;}
		
		
.CvText {font-family: "Arial Narrow", Verdana, Helvetica, Arial;
		font-size:16px;
		line-height:21px;
		color:#000;
		text-align:left;
		padding-left:30px;
		padding-right:10px;
		padding-top:10px;
		padding-bottom:10px;}
		

.CvHeaderWork {font-family: "Arial Narrow", Verdana, Helvetica, Arial;
			font-size: 22px;
			color: #3366FF;
			text-align:center;
			width:150px;
			padding-left:30px;
			padding-right:30px;
			padding-top:5px;
			padding-bottom:5px;}	
		
.CvYearWork { 
		font-family: "Arial Narrow", Verdana, Helvetica, Arial; 
		font-size: 18px;
		color: #999999;
		text-align:center;
		padding-left:0px;
		padding-right:0px;
		padding-top:5px;
		padding-bottom:5px;}
		
		
.CvTextWork {font-family: "Arial Narrow", Verdana, Helvetica, Arial;
		font-size:16px;
		line-height:21px;
		color:#000;
		text-align:left;
		padding-left:30px;
		padding-right:10px;
		padding-top:5px;
		padding-bottom:5px;}
		
		
		
		


				
	